/*--------------------------------------------
    common
--------------------------------------------*/
/* ========================= [ #side-l ] */
#side-l .side-pickup {
    overflow: visible;
}
#side-l .side-pickup:after {
    display: block;
    overflow: hidden;
    content: '';
}
#side-l .side-pickup .inner {
    border-bottom: none;
}
#side-l .side-pickup .inner .box-bt {
    position: relative;
}
#side-l .side-pickup .inner .box-bt a.ds-bkm-g {
    background-image: url(https://p.dmm.co.jp/p/common/side/worldwide/bt_bkm_guest.gif);
}
#side-l .side-pickup .info-num {
    position: absolute;
    top: -3px;
    right: -10px;
    display: block;
    min-width: 16px;
    padding: 4px;
    border-radius: 50%;
    background: #e10;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
}

#side-l .side-pickup .box-balloon {
    position: relative;
    box-sizing: border-box;
    margin-bottom: 4px;
    padding: 5px 2px;
    border-radius: 2px;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    color: #333;
    background: #ffdd33;
}

#side-l .side-pickup .box-balloon:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border: 5px solid transparent;
    border-top: 7px solid #ffdd33;
}

#side-l .side-pickup .box-balloon-pick {
    color: #cc0000;
}
